
QGIS Application - Bug report #310

msexport binary not included in deb packages

2006-09-25 11:19 AM - perrygeo -

Status: Closed

Priority: Low

Assignee: shalasz -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10369

Description

The standalone mapserver export binary, msexport, is not included in the bin directory of the dapper deb for 0.8 preview 2.

History

#1 - 2006-09-30 08:44 AM - Redmine Admin

is this because the deb is packaged without --with-python?

#2 - 2007-02-25 07:38 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-06-18 11:27 PM - pcavallini -

- Resolution set to fixed

- Status changed from Open to Closed

fixed in the debian package now in unstable

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
